body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

a:link, a:active, a:visited, a:hover {
    text-decoration:none;
    color:#000;
}

a:hover { color:#666; }

a:link img, a:active img, a:hover img, a:visited img { border:0; }

div#main {
	width:100%;
	height:200px;
	background-image:url(../images/header_light.png);
	background-repeat:repeat-x;
	height:auto;
}

div#content {
	width:920px;
	margin:auto;
	background:transparent url(../images/bg.png);
	min-height:350px;
    background-repeat:repeat !important;
    height:auto !important;
    height:350px;
	padding:30px;
    position:relative;
}

div#header {
	height:119px;
	background-image:url(../images/header_light.png);
	width:942px;
	margin:auto;
	position:relative;
}

div#topMenu {
	width:535px;
	height:40px;
	position:absolute;
	top:0;
	right:0;
	text-align:center;
	color:#fff;
}

div#greetings {
	color:#000000;
	position:absolute;
	bottom:0;
	right:0;
	width:400px;
	text-align:right;
	padding:0 10px 12px 0;
}

div#footer {
	background-image:url(../images/footer_light.png);
	width:100%;
	height:111px;
	background-repeat:repeat-x;
}

div#footer div {
	background-image:url(../images/footer_light.png);
	width:922px;
	height:91px;
	margin:auto;
	background-repeat:repeat-x;
	text-align:center;
	padding:10px;
	color:#fff;
	letter-spacing:2px;
}

div#footer p { padding-top:35px; font-size:10px; }

div#footer a:active, div#footer a:visited, div#footer a:link, div#footer a:hover {
	/*color:#999;*/
    color:#fff;
	text-decoration:none;
	padding:10px;
}

div#footer a:hover { color:#fff; }

div.error, div.success, div.divInfo {
	border:1px solid #ff0000;
	padding:10px;
	color:#CC0000;
	background-color:#FFF4F2;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	margin-bottom:15px;
}

div.divInfo {
    background-color: #FFFDE5;
    border:1px solid #FFD33C;
    color:#FF7E00;
}

div.error a:link, div.error a:active, div.error a:visited, div.error a:hover{
	color:#CC0000;
	text-decoration:none;
}

div.error a:hover { color:#AA0000; }

div.success {
	border:1px solid #8FB934;
	color:#000000;
	background-color:#F9FFF2;
}

div.success span, div.error span { float:left; }

img.error, img.success {
	width:41px;
	height:48px;
	background: transparent url(../images/err.png) no-repeat;
	vertical-align:middle;
}

img.info {
	width:41px;
	height:41px;
	background: transparent url(../images/exclaim.png) no-repeat;
	vertical-align:middle;
}

img.success {
	background: transparent url(../images/suc.png) no-repeat;
}

fieldset {
	width:96%;
	padding:2%;
	border:1px solid #EBEBEB;
	margin-bottom:15px;
}
fieldset legend {
	font-weight:bold;
	font-size:12px;
	border:1px solid #EBEBEB;
}
fieldset label {
	width:25%;
	display:block;
	float:left;
	margin-top:4px;
	padding:3px 5px 0 0;
	text-align:right;
}
fieldset input, fieldset select, fieldset textarea  {
	width:67%;
	float:left;
	border:1px solid grey;
	margin-top:4px;
}

input, select, textarea { 
	width:99.6%;
	border:1px solid grey;
}

select { width:100%; }

fieldset select  {	width:68%; }

input.err, textarea.err { border:1px solid #cc0000; }

textarea { border:1px solid grey; }

span.validation b, span.required b { display:none; }

div.btnBar { 
	width:100%;	
	margin:auto;
	text-align:right; 
}

a.btn:link, a.btn:active, a.btn:visited, a.btn:hover {
	background:transparent url(../images/btn.png) no-repeat;
	background-position:0 -3px;
	border:0;
	width:149px;
	height:52px;
	display:inline-block;
	text-align:center;
	vertical-align:middle;
    font-size:18px;
    line-height:52px;
    text-decoration:none;
    color:#000;
    font-weight:bold;
}

a.btn:hover {
	background-position:0px -57px;
    color:#333;
}

a.btn img { 
	border:0; 
	margin-top:15px;
	width:134px;
	height:22px;
}

br.clear { clear:both; }

a.btnIco { 
	margin-bottom:10px;
	line-height:20px;
}

div#wheel,div#wheel2, div#wheele, div#assess, div#assist {
	height:693px;
	background:url(../images/wheel.jpg);
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
}

div#wheele {
    background:url(../images/wheele.png);
    background-repeat:no-repeat;
	background-position:center;
}

div#wheele div {
    position:absolute;
    height:238px;
    min-height:110px;
    overflow:hidden;
    width:208px;
}

div#wheele a { color:#fff !important; }

div#wheele textarea { height:238px; }    

div#wheelFielde1,div#wheelFielde5 {
	left:454px;
	top:106px;
}

div#wheelFielde2,div#wheelFielde6 {
	left:235px;
	top:106px;
}

div#wheelFielde4,div#wheelFielde7 {
	left:454px;
	top:350px;
}

div#wheelFielde3,div#wheelFielde8 {
	left:235px;
	top:350px;
}

div#wheelFielde5 { left:416px; }
div#wheelFielde6 { left:196px; }
div#wheelFielde7 { left:416px; }
div#wheelFielde8 { left:196px; }

div#assess {
    background:url(../images/wheel2.jpg);
    background-repeat:no-repeat;
	background-position:center;
}

div#asssit {
    background:url(../images/wheel3.jpg);
    background-repeat:no-repeat;
	background-position:center;
}

div#wheel div, div#wheel2 div, div#assess div, div#assist div {
    position:absolute;
    height:110px;
    min-height:110px;
    overflow:hidden;
}
div#wheel textarea, div#assess textarea, div#assist textarea {
	width:122px;
	height:110px;
}

div#wheelField1 {
	left:470px;
	top:65px;
}

div#wheel td, div#wheele td, div#wheel2 td, div#assess td, div#assist td {
	text-align:center;
	vertical-align:middle;
	width:122px;
	height:110px;
    overflow:hidden;
}

div#wheele td {
    width:240px;
    height:230px;
}

div#wheel a:link, div#wheel a:active, div#wheel a:visited, div#wheel a:hover,
div#assess a:link, div#assess a:active, div#assess a:visited, div#assess a:hover,
div#assist a:link, div#assist a:active, div#assist a:visited, div#assist a:hover {
	color:#000;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}

div#wheel a:hover, div#assess a:hover, div#assist a:hover {	background-color:#FCF9CF }


div#wheelField2 {
	left:610px;
	top:210px;
}

div#wheelField3 {
	left:610px;
	top:371px;
}

div#wheelField4 {
	left:475px;
	top:511px;
}

div#wheelField5 {
	left:300px;
	top:511px;
}

div#wheelField6 {
	left:159px;
	top:380px;
}

div#wheelField7 {
	left:159px;
	top:200px;
}

div#wheelField8 {
	left:300px;
	top:65px;
}

div#wheelField9 {
	left:385px;
	top:292px;
    font-weight:bold;
    font-size:14px;
}

div#wheelFld1 {
	left:420px;
	top:65px;
}

div#wheelFld2 {
	left:570px;
	top:210px;
}

div#wheelFld3 {
	left:570px;
	top:371px;
}

div#wheelFld4 {
	left:430px;
	top:511px;
}

div#wheelFld5 {
	left:250px;
	top:511px;
}

div#wheelFld6 {
	left:117px;
	top:380px;
}

div#wheelFld7 {
	left:118px;
	top:200px;
}

div#wheelFld8 {
	left:260px;
	top:65px;
}

div#wheelFld9 {
	left:347px;
	top:292px;
    font-weight:bold;
    font-size:14px;
}

div#wheelField7 textarea, div#wheelField8 textarea, div#assistField5 textarea, div#assessField5 textarea { background-color:#FFF5E3; }
div#wheelField1 textarea, div#wheelField2 textarea, div#assistField1 textarea, div#assessField1 textarea { background-color:#FFF2D6; }
div#wheelField3 textarea, div#wheelField4 textarea, div#assistField2 textarea, div#assessField2 textarea, div#assessField3 textarea { background-color:#E3EDFF; }
div#wheelField5 textarea, div#wheelField6 textarea, div#assistField3 textarea, div#assistField4 textarea, div#assessField4 textarea { background-color:#EBFFD5; }

div#assessField1 {
	left:610px;
	top:210px;
}

div#assessField2 {
	left:610px;
	top:371px;
}

div#assessField3 {
	left:475px;
	top:511px;
}

div#assessField4 {
	left:300px;
	top:511px;
}

div#assessField5 {
	left:300px;
	top:65px;
}

div#assistField1 {
	left:470px;
	top:65px;
}

div#assistField2 {
	left:475px;
	top:511px;
}

div#assistField3 {
	left:300px;
	top:511px;
}

div#assistField4 {
	left:159px;
	top:380px;
}

div#assistField5 {
	left:300px;
	top:65px;
}

div#toolTip { 
	position:absolute; 
	color:#fff;
	z-index:200;
	background:transparent url(../images/tip.png) no-repeat;
	background-position:0 12px;
	padding-left:9px;
}

div#toolTip.left { 
	background-position:179px 12px;
	padding-right:9px;
}

div#toolTipContent { 
	background-color:#000; 
	padding:10px;
	width:160px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	opacity:0.95;
}

div#toolTip div {
	float:left;
}

div#toolTip a:link, div#toolTip a:visited, div#toolTip a:hover, div#toolTip a:active {
	color:#fff;
	text-decoration:none;
}

.left { float:left; }

hr {
	margin:20px 0 20px 0;
	border:0;
	background:transparent url(../images/seperator.png) no-repeat;
	height:12px;
}

#mnuBasic, #mnuIns, #mnuDesign, #mnuAssessment, #mnuGuide, #mnuAttachment {
    background:transparent url(../images/topmenu.png) no-repeat;
    width:100px;
    height:100px;
    display:block;
    float:left;
    padding-right:5px;
}

#mnuBasic { background-position:-15px 0; }
#mnuDesign { background-position:-142px 0; }
#mnuIns { background-position:-267px 0; }
#mnuAssessment { background-position:-392px 0; }
#mnuAttachment { background-position:-516px 0; }
#mnuGuide { background-position:-641px 0; }

a:hover#mnuBasic, #mnuBasic.active { background-position:-15px -110px; }
a:hover#mnuDesign, #mnuDesign.active { background-position:-142px -110px; }
a:hover#mnuIns, #mnuIns.active { background-position:-267px -110px; }
a:hover#mnuAssessment, #mnuAssessment.active { background-position:-392px -110px; }
a:hover#mnuAttachment, #mnuAttachment.active { background-position:-516px -110px; }
a:hover#mnuGuide, #mnuGuide.active { background-position:-641px -110px; }

#mnuSearch, #mnuNew, #mnuWizard, #mnuAssistance, #mnuDup, #mnuList, #mnuStandards {
    background:transparent url(../images/homemenu.png) no-repeat;
    width:100px;
    height:100px;
    display:block;
    float:right;
    padding-right:5px;
}

#mnuSearch { background-position:-15px 0; }
#mnuStandards { background-position:-740px 0; }
#mnuNew { background-position:-142px 0; }
#mnuAssistance { background-position:-267px 0; }
#mnuWizard { background-position:-392px 0; }
#mnuDup { background-position:-496px 0; }
#mnuList { background-position:-622px 0; }

#mnuexport {
    background:transparent url(../admin/images/export.png) no-repeat;
    width:100px;
    height:100px;
    display:block;
    float:right;
    padding-right:5px;
}

a:hover#mnuSearch, #mnuSearch.active { background-position:-15px -94px; }
a:hover#mnuNew, #mnuNew.active { background-position:-142px -94px; }
a:hover#mnuDup, #mnuDup.active { background-position:-496px -94px; }
a:hover#mnuAssistance, #mnuAssistance.active { background-position:-267px -94px; }
a:hover#mnuWizard, #mnuWizard.active { background-position:-392px -94px; }
a:hover#mnuList, #mnuList.active { background-position:-622px -94px; }
a:hover#mnuStandards { background-position:-740px -93px; }

div#standards .domains { text-align:center; }
div#standards .domains a {
    font-size:30px;
    display:block;
    margin:20px;
}

table div.content { text-align:center; }

table td { text-align:left; }

table.fourCol {
    width:98%;
    border:0;
}

table.fourCol td.label { width:12%; }
table.fourCol td.field { width:38%; }

td.label {
    text-align:right;
    color:#999;
    font-weight:bold;
}

table.sortable thead th img{
    display:block;
    float:left;
}

th.title, th.concept, th.subject, th.grade, th.author, th.share, th.date {
    background:transparent url("../images/listbg.jpg") repeat-x;
    text-align:left;
}

span#sorttable_sortfwdind, span#sorttable_sortrevind {
    display:block;
    background:transparent url("../images/arrow.png") no-repeat;
    background-position:-2px 2px;
    width:20px;
    height:13px;
    margin:0 0px 4px 85px;
}

.title #sorttable_sortfwdind, .title #sorttable_sortrevind {   margin:8px 0 0 60px; }
.concept #sorttable_sortfwdind, .concept #sorttable_sortrevind {   margin:8px 0 0 85px; }
.subject #sorttable_sortfwdind, .subject #sorttable_sortrevind {   margin:8px 0 0 80px; }
.grade #sorttable_sortfwdind, .grade #sorttable_sortrevind {   margin:8px 0 0 60px; }
.author #sorttable_sortfwdind, .author #sorttable_sortrevind {   margin:8px 0 0 70px; }
.share #sorttable_sortfwdind, .share #sorttable_sortrevind {   margin:8px 0 0 60px; }
.date #sorttable_sortfwdind, .date #sorttable_sortrevind {   margin:8px 0 0 50px; }

span#sorttable_sortrevind {
    background-position:-2px -10px;
    margin-bottom:0;
}

#subdomain span { margin:5px; }

table#lstLesson td, table#lstUsers td {
    border-bottom:1px dotted #92A174;
    height:35px;
    text-align:left;
}

table#lstLesson .strip, table#lstUsers .strip, table#lstFiles .strip { background-color:#e7f3fe; }
table .sfhover { background-color:#c7cfd6 !important; }
table#lstLesson th { border:0; }

table#lstUsers th {
    background-color:#333;
    color:#fff;
}

table#lstLesson a:link, table#lstLesson a:visited, table#lstLesson a:hover, table#lstLesson a:active {
    display:block;
    width:100%;
    text-decoration:none;
    color:#09253f;
    font-weight:bold;
}

h3.answer, .answer {
    color:#666666;
    font-size:12px;
    text-align:justify;
}

ol.answer li, ul.answer li
{
    color:#666666;
    margin-bottom:5px;
}

h1.question {
    font-weight:normal;
    font-size:28px;
}

h1.heading {
    font-weight:normal;
    font-size:24px;
    margin:0;
}

div#design {
	height:590px;
	background:url(../images/curriculam2.png);
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
    padding:100px 0 100px 0;
}

div#designField1, div#designField2, div#designField3, div#designField4
{
    position:absolute;
    width:250px;
    height:85px;
    text-align:center;
}

div#designField1 {
    left:152px;
    top:0;
    text-align:left;
}

div#designField2 {
    left:497px;
    top:0;
    text-align:right;
}

div#designField3 {
    left:325px;
    top:195px;
}

div#designField4 {
    left:325px;
    top:556px;
}

div#designedit {
	height:590px;
	background:url(../images/curriculam2.png);
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
    padding:100px 0 100px 0;
}

div#designField1edit, div#designField2edit, div#designField3edit, div#designField4edit, div#designField5edit, div#designField6edit {
    position:absolute;
    width:250px;
    height:70px;
    top:0;
 }

div#design div#designField1edit, div#design div#designField2edit, div#design div#designField3edit,
div#design div#designField4edit, div#design div#designField5edit, div#design div#designField6edit {
    overflow:auto;
}

div#designField2edit { left:668px; top:140px; width:190px;height:80px; }
div#designField1edit { left:36px; top:140px; width:190px;height:80px;}
div#designField3edit {
    left:319px;
    width:255px;
    top:282px;
    height:105px;
}
div#designField4edit {
    left:228px;
    width:444px;
    top:33px;
    height:74px;
}
div#designField5edit {
    left:319px;
    width:255px;
    top:422px;
    height:105px;
}
div#designField6edit {
    left:311px;
    width:270px;
    top:661px;
    height:86px;
}

div#TB_overlay {
    position: fixed;
	z-index:600;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
    background-color:#000;
    filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

div#TB_window {
    position: fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index: 606;
}

div.TB_window {
    position: absolute;
	background: #ffffff;
	z-index: 602;
	color:#000000;
	border: 6px solid #222222;
	text-align:left;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.TB_table {
    width:100%;
    border:0;
}

.TB_table thead {
    background:transparent url("../images/dlgbg.png") repeat-x;
    height:32px;
}

.TB_table th span{
    float:left;
    font-size:14px;
    font-weight:bold;
    padding-left:4px;
}

.TB_table th a:active, .TB_table th a:visited, .TB_table th a:link, .TB_table th a:hover {
    float:right;
    display:block;
    margin-right:8px;
    text-decoration:none;
    color:#000;
    font-size:12px;
}

.TB_table th a:hover { color:#fff; }

table div.tableContent {
    background-color: #fff;
    padding:5px;
}

div.notes {
    position:absolute;
    left:830px;
    top:0;
    z-index:301;
}

div.notes.true, div.notes.false {
    top:460px;
}

div.stand {
    position:absolute;
    left:100px;
    top:230px;
    z-index:301;
}

div.stand.true, div.stand.false {
    top:700px;
}

div.notes.edit {
    top:340px;
    left:685px;
}

div.notes.edit a {
    width:32px;
    height:32px;
    display:block;
    background: transparent url("../images/notes2.png") no-repeat;
    text-decoration:none;
}

div.notes a, div.stand a {
    width:64px;
    height:64px;
    display:block;
    background: transparent url("../images/notes.png") no-repeat;
    text-decoration:none;
}

div.wizedit {
    position:absolute;
    left:10px;
    top:0;
    z-index:302;
    width:64px;
    height:64px;
}

div#design .wizedit {
    top:690px;
}

div.wizedit a {
    width:64px;
    height:64px;
    display:block;
    background:transparent url("../images/wizardedit.png") no-repeat;
    text-decoration:none;
}

div.standards {
    height:400px;
    left:33px;
    position:absolute;
    top:296px;
    width:200px;
    overflow-y:auto;
    border:1px solid #999;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    padding:3px;
    background-color:#fff;
}

div.standards.wizard {
    height:80px;
    position:relative;
    overflow-y:auto;
    border:1px solid #666;
    padding:3px;
    background-color:#fff;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    left:0;
    top:0;
    width:812px;
}

div#TB_loader {
    position:fixed;
    left:0px;
    top:0px;
    z-index:610;
}

div.details {
    width:900px;
    text-align:left;
    overflow-y:auto;
    border:1px solid #CCC;
    padding:5px;
}

div#winMessage { z-index:610; }

div.infoWindow {
    border:1px solid #BCD879;
    background-color:#ECF4DC;
    color:#333;
    text-align:left;
    margin:0;
    padding:4px;
    clear:both;
}

div.infoWindow a:link, div.infoWindow a:visited, div.infoWindow a:active, div.infoWindow a:hover {
    background:transparent url("../images/activityarrow.png") no-repeat;
    text-decoration:none;
    display:block;
    color:#333;
    font-weight:bold;
    padding-left:42px;
}

div.infoWindow a span {
    padding:4px 0 5px 0;
    display:block;
}

div.infoWindow a:hover { color:#4C6B0B; }

fieldset.wizard, fieldset.wizard legend {
    margin:10px 100px 10px 100px;
    border:1px solid #DDD;
    padding:10px 20px 10px 20px;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    width:auto;
}

fieldset.wizard legend {
    margin:0;
    padding:5px;
}

table.wizard1 { width:100%; }
table.wizard1 td.label { width:20%; }
table.wizard1 td.field { width:80%; }
table.wizard1 td.field input { width:100%; }

hr.small {
	margin:20px 0 20px 0;
	border:0;
	background:transparent url(../images/seperatorsmall.png) no-repeat;
    background-position:center;
	height:12px;
    width:100%;
}

span.wizardImg {
    position:relative;
    height:104px;
    display:block;
    float:right;
}
span.wizardImg img { border:0 !important; }
span.wizardImg span {
    display:block;
    position:absolute;
    width:50px;
    height:50px;
    background-color:#fff;
    left:165px;
    top:52px;
}

a.btnHelp {
    position:absolute;
    width:32px;
    height:32px;
    background:transparent url("../images/help.png") no-repeat;
    text-decoration:none;    
}

a#btnHelpEss {
    left:540px;
    top:-1px;
    z-index:200;
}

a#btnHelpConc {
    left:317px;
    top:253px;
    z-index:200;
}

a#btnHelpContent {
    left:825px;
    top:99px;
    z-index:200;
}

a#btnHelpOut {
    left:40px;
    top:99px;
    z-index:200;
}


a#btnHelpBrg {
    left:317px;
    top:393px;
    z-index:200;
}

div#guideHead span.spacer {
    height:80px;
    background-color:#282D35;
    width:100px;
    display:block;
    float:left;
    -moz-border-radius:8px 0 0 8px;
    -webkit-border-radius:8px;
    padding:2px;
}

div#guideHead span.title {
    height:80px;
    background-color:#393D45;
    color:#fff;
    display:block;
    float:left;
    font-size:26px;
    width:750px;
    text-align:left;
    -moz-border-radius:0 8px 8px 0;
    -webkit-border-radius:8px;
    padding:2px;
    font-weight:bold;
}

div#guideHead { margin:10px 0 10px 0; }

div.guideSec {
    height:50px;
    border:1px solid #AAA;
    background:transparent url("../images/guidesec.png") repeat-x;
    width:845px;
    text-align:left;
    color:#000;
    font-size:26px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    padding:15px 0 0 10px;
    margin:20px 0 10px 0;
}

dl.guideData {
    list-style:none;
    margin:0;
    padding:0;
}
dl.guideData dt {
    font-weight:bold;
    font-size:14px;
    width:100%;
    text-align:left;
    margin:0 0 10px 0;
}

dl.guideData dd {
    color:#666;
    text-align:left;
    margin:0 0 15px 0;
    padding-left:20px;
    font-size:12px;
    width:825px;
}

div.guideNotes {
    background: transparent url("../images/notes2.png") no-repeat;
    background-position:5px 5px;
    border:1px dashed #92A174 !important;
    text-align:left;
    padding:20px 10px 20px 70px;
    position:relative;
}

div.guideNotes.workbook {
    background: transparent url("../images/note1.png") no-repeat;
    background-position:5px 5px;   
}

div.guideNotes.powerpoint {
    background: transparent url("../images/note2.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.qa {
    background: transparent url("../images/note3.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.dvd {
    background: transparent url("../images/note4.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.notenote {
    background: transparent url("../images/note5.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.examine {
    background: transparent url("../images/note6.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.script {
    background: transparent url("../images/note7.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.group {
    background: transparent url("../images/note8.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.share {
    background: transparent url("../images/note9.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.swing {
    background: transparent url("../images/note10.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.website {
    background: transparent url("../images/note11.png") no-repeat;
    background-position:5px 5px;
}

div.guideNotes.task {
    background: transparent url("../images/note12.png") no-repeat;
    background-position:5px 5px;
}

a.notesClose {
    text-decoration:none;
    display:block;
    position:absolute;
    left:750px;
    top:5px;
    font-weight:bold;
}

a.showAllNotes, a.hideAllNotes {
    width:200px;
    height:40px;
    display:block;
    background: transparent url("../images/togglenotes.png") no-repeat;
    background-position:0 0;
    margin:10px 0 0 0;
}

div.helpLeft, div.helpHeading {
    width:650px;
    float:left;
    padding-right:5px;
}

div.helpRight, div.btnWorksheet, div.helpRightBridge {
    width:240px;
    float:left;
    height:500px;
    background:transparent url("../images/helpconcept1.png") no-repeat;
    position:relative;
}

div.helpRightBridge { background:transparent url("../images/bridge.png") no-repeat; }

div.btnWorksheet { height:52px; }

div.helpHeading {
    height:52px;
    font-size:16px;
    color:#000;
    font-weight:bold;
}

div.helpHeading img {float:left;}

div.helpHeading span {
    float:left;
    padding:18px 0 0 0;
}
div.helpConceptfld1, div.helpConceptfld2, div.helpConceptfld3,
div.helpBridgefld1, div.helpBridgefld2, div.helpBridgefld3, div.helpBridgefld4 {
    position:absolute;
    width:122px;
    height:50px;
    text-align:center;
    overflow:hidden;
}
div.helpConceptfld1 {
    left:55px;
    top:55px;
}

div.helpConceptfld2 {
    left:58px;
    top:230px;
}

div.helpConceptfld3 {
    left:58px;
    top:330px;
    width:220px;
    height:150px;
    left:10px;
    overflow-y:auto;
}

div.helpBridgefld1 {
    left:55px;
    top:45px;
}

div.helpBridgefld2 {
    left:58px;
    top:150px;
}

div.helpBridgefld3 {
    left:58px;
    top:280px;
}

div.helpBridgefld4 {
    left:58px;
    top:355px;
    width:220px;
    height:150px;
    left:10px;
}

fieldset.helpForms, fieldset.helpConnect {
    width:545px;
    padding:30px 50px 30px 50px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;

}

fieldset.helpForms label, fieldset.helpForms input, fieldset.helpForms select, fieldset.helpForms textarea,
fieldset.helpConnect label, fieldset.helpConnect input, fieldset.helpConnect select, fieldset.helpConnect textarea {
    width:100%;
    text-align:left;
}

fieldset.helpForms label, fieldset.helpConnect label {
    font-weight:bold;
    padding-top:10px;
}

fieldset.helpConnect {
    padding:0 10px 10px 10px;
    width:100%;
}

a.btnNote1, a.btnNote2, a.btnNote3, a.btnNote4, a.btnNote5, a.btnNote6,
a.btnNote7, a.btnNote8, a.btnNote9, a.btnNote10, a.btnNote11, a.btnNote12 {
    display:block;
    background:transparent url("../images/notestype.png") no-repeat;
    width:106px;
    height:60px;
    border:0;
    float:left;
}

a.btnNote1 { width:124px; }
a.btnNote2 { background-position:-129px 0; }
a.btnNote3 { background-position:-239px 0; }
a.btnNote4 { background-position:-355px 0; }
a.btnNote5 { background-position:-467px 0; }
a.btnNote6 { background-position:-578px 0; }
a.btnNote7 { width:124px; background-position:0 -65px; }
a.btnNote8 { background-position:-129px -65px; }
a.btnNote9 { background-position:-242px -65px; }
a.btnNote10 { background-position:-357px -65px; }
a.btnNote11 { background-position:-468px -65px; }
a.btnNote12 { background-position:-575px -65px; }

dl.note dt {
    float:left;
    width:20%;
    text-align:right;
    color:#666;
    padding-top:3px;
    font-weight:bold;
    margin-bottom:5px;
}
dl.note dd {
    float:left;
    width:75%;
    margin-left:3%;
    margin-bottom:5px;
}

table th { height:32px; }

dl.standard { margin:0; padding:0; }
dl.standard dt, dl.standard dd { float:left; padding:0; margin:0; }
dl.standard dt {
    width:20%;
    text-align:right;
    color:#666;
    font-weight:bold;
    padding: 3px 3px 0 0;
}
dl.standard dd { width:78%; margin-bottom:5px; }

div#benchmark, div#attached {
    border:1px solid #666;
    width:782px;
    height:100px;
    overflow-y:auto;
    margin:3px;
    padding:5px;
}

a.delStandard {
    background:transparent url("../images/del.png") no-repeat;
    width:20px;
    height:20px;
    display:block;
    float:left;
}

div.attachStand span {
    display:block;
    text-align:left;
}

div.attachStand {
    border-bottom:1px dotted #999;
    margin-bottom:3px;       
    padding-bottom:3px;
}

div#nav, div#nav2{ text-align:center; }

div#nav a:link, div#nav a:active, div#nav a:visited, div#nav a:hover,
div#nav2 a:link, div#nav2 a:active, div#nav2 a:visited, div#nav2 a:hover {
    border:1px solid #1d70bd;
    padding:10px;
    color: #000;
    width:20px;
    display:block;
    float:left;
    margin-right:5px;
}

div#nav a.selected, div#nav2 a.selected {
    font-weight:bold;
    background-color:#c7cfd6;
}

div#nav a:hover, div#nav2 a:hover { background-color: #e7f3fe; }

span.stepInfo {
    font-size:16px;
    font-weight:bold;
    text-align:left;
    padding-top:15px;
    color:#B36100;
    display:block;
    float:left;
}

div#screens {
    width:840px;
    margin:auto;
    position:relative;
    border:1px solid #DBDBDB;
    height:440px;
    margin-top:10px;
}

div#screens .title {
    background-color:#57a1ea;
    font-size:24px;
    color:#fff;
}

div#screens .contents {
    padding:10px;
    text-align:left;    
}

div#screens .green { color:#0068ad; }

div.wizardInfo {
    background-color:#ECF4DC;
    border:1px solid #BCD879;
    color:#333333;
    margin:0;
    padding:4px;
    text-align:left;
}

div.wizardInfo {
    float:right;
    height:380px;
    width:250px;
}

div#smallCurr {
    background:transparent url("../images/smallcurriculam.png") no-repeat 0 0;
    width:750px;
    height:706px;
    position:relative;
    margin:auto;
}

div#wizardFld1, div#wizardFld2, div#wizardFld3, div#wizardFld4, div#wizardFld5, div#wizardFld6 {
    overflow-y:auto;
    position:absolute;
    text-align:center;
}

div#wizardFld6 {
    left:253px;
    width:235px;
    height:75px;
    top:587px;
}

div#wizardFld5 {
    left:253px;
    width:235px;
    height:88px;
    top:378px;
}

div#wizardFld4 {
    left:253px;
    width:235px;
    height:95px;
    top:255px;
}

div#wizardFld3 {
    left:11px;
    width:164px;
    height:75px;
    top:125px;
}

div#wizardFld2 {
    left:570px;
    width:164px;
    height:75px;
    top:125px;
}

div#wizardFld1 {
    height:62px;
    left:177px;
    top:34px;
    width:395px;
}

div.paging {
    padding:10px 0 0 0;
}

div.paging div.info {
    float:left;
    display:block;
    font-weight:bold;
    padding-right:5px;
}
div.paging div.links {
    float:right;
    display:block;
    height:35px;
}

div.paging a:link, div.paging a:active, div.paging a:hover, div.paging a:visited {
    padding:5px;
    border:1px solid #1d70bd;
    margin-right:5px;
    text-align:center;
    color:black;
}

div.paging a:hover { background-color:#e7f3fe; }

div.paging a.active {
    background:#c7cfd6;
    font-weight:bold;
}

a#btnsubs {
    display:block;
    position:absolute;
    right:0;
    top:200px;
    width:50px;
    height:175px;
    background:transparent url("../images/subscription.png") no-repeat 9px 0;
}

a:hover#btnsubs {
    background-position:-46px 0;
}


.right { text-align:right; }
.left { text-align:left; }
.center { text-align:center;}
.bold { font-weight:bold; }

div.videoBar {
    .height:14px;
    background-color:#F0B243;
    text-align:left;
    padding:4px;
    margin:5px 0 10px 0;
}

div.videoBar a:link, div.videoBar a:active, div.videoBar a:visited, div.videoBar a:hover { color:#000; font-weight:bold; text-decoration:underline;}
div.videoBar a:hover { text-decoration:none; }

.dlgSearch input, .dlgSearch select, .dlgSearch textarea {
    width:76% !important;    
}

.grey { color:#999; }

.offline dl.guideData dd {
    width:790px;
}

div.autocomplete {
  /*position:absolute !important;*/
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0;
  padding:0;
  height:100px;
  overflow-y:auto;
  z-index:999 !important;
  /*left:0 !important;
  top:18px !important;*/
}

div.autocomp8 {
    position:absolute !important;
    left:0 !important;
    top:18px !important;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #D9E8A6;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

div.divAuto {
    /*position:relative;*/
}
div.divAuto8 {
    position:relative !important;
}

div#curTab {
    width:250px;
    border:1px solid #aaa;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    top:198px;
    position:absolute;
    background-color:#efefef;
    z-index:991;
    height:auto !important;
    height:175px;
    min-height:175px;
}

div#curTab div.handle {
    position:absolute;
    left:250px;
    top:10px;
    border:1px solid #aaa;
    width:20px;
    background-color:#efefef;
    text-align:center;
}

div#curTab div.handle a { display:block; }

div#curTab ul {
    padding:0;
    margin:0;
}

div#curTab ul li {
    padding:5px;
    list-style:none;
    border-bottom:1px solid #aaa;
    margin:5px;
}

div#curTab ul li div {
    float:left;
    width:140px;
    overflow:hidden;
}

div#curTab ul li.last { border:0; }

div#curTab ul li b, div#curTab ul li span, div#curTab ul li img, div#curTab ul li a {
    display:block;
}

div#curTab ul li img {
    float:left;
    padding-right:5px;
}

div.curDiv2 {
    padding-left:250px;
    text-align:left;
}


/*********standards css *******/
div#subjects {
    float:left;
    width:200px;
    padding-top:10px;
}

div#subjects a {
    display:block;
    font-weight:bold;
    border:1px solid #cccccc;
    padding:5px;
    border-right:0;
}

div#subjects a:hover, div#subjects a.active {
    background-color:#509ae3;
    color:#ffffff;
}

div#standards {
    float:left;
    width:790px;
    border-left:1px solid #cccccc;
    padding-left:10px;
    padding-bottom:100px;
}

div#grades a {
    display:block;
    float:left;
    padding:5px;
    border:1px solid #cccccc;
    margin:0 5px;
    font-weight:bold;
}

div#grades a:hover, div#grades a.active {
    background-color:#509ae3;
    color:#ffffff;
}

div#standardsContent {
    border-top:2px solid #cccccc;
    margin-top:10px;
}

div#standardsContent ol li {
    padding:5px 0;
}

div#standardsContent ol.standard li {
    font-weight:bold;
    position:relative;
}

div#standardsContent ol.standard li a {
    position:absolute;
    left:-45px;
    top:2px;
    text-decoration:none;
}

div#standardsContent li a.expand img {
    background:transparent url(../images/toggle.png) no-repeat 0 -25px;
    width:24px;
    height:24px;
}

div#standardsContent li a.collapse img {
    background:transparent url(../images/toggle.png) no-repeat 0 1px;
    width:24px;
    height:24px;
}

div#standardsContent ol.benchmark li {
    font-weight:normal;
    border-bottom:1px dashed #cccccc;
}

div#standardsContent ol.benchmark {
    list-style:lower-roman;
}






